Subject: Re: [PATCH net-next] eth: fbnic: Add devlink firmware version info

From: Jakub Kicinski <[email-masked]>
Date: Tue, 10 Sep 2024 15:47:11 -0700

On Thu,  5 Sep 2024 16:37:51 -0700 Lee Trager wrote:
> This adds support to show firmware version information for both stored and
> running firmware versions. The version and commit is displayed separately
> to aid monitoring tools which only care about the version.

I don't see a reply from the bots, so FTR Paolo applied this to net-next
as commit 0246388b9b79 ("eth: fbnic: Add devlink firmware version info").
Thank you!